Better ListView Class Reference |

# Painter Class

Common control drawing routines.

For a list of all members of this type, see Painter Members .

System.Object
Painter

public static class Painter

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

Painter Members | ComponentOwl.BetterListView Namespace